<@U092N7GGG>: Thanks for the confirmation. Actuall...
# eap
d
@yole: Thanks for the confirmation. Actually I've heard so from you, IIRC. The reason I asked it again was the way to try the early release of kapt2 was to update just Kotlin compiler not IDEA plugin. Anyway, when the next (since there seem apparent problems fixed internally) EAP is available, I'll give it a try. I hope to say that I've never expected the new kapt becomes available this soon. Kudos to all of you in the Kotlin team. Thanks.